/* WaldorfAstoriaSans-Bold.otf */
@font-face {
  font-family: "Waldorf Astoria Sans";
  font-style: normal;
  font-weight: bold;
  src: url("/fonts/WaldorfAstoriaSans-Bold.otf") format("opentype");
}
/* WaldorfAstoriaSans-Light.otf */
@font-face {
  font-family: "Waldorf Astoria Sans";
  font-style: normal;
  font-weight: light;
  src: url("/fonts/WaldorfAstoriaSans-Light.otf") format("opentype");
}
/* WaldorfAstoriaSans-Regular.otf */
@font-face {
  font-family: "Waldorf Astoria Sans";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/WaldorfAstoriaSans-Regular.otf") format("opentype");
}
/* WaldorfAstoriaSerif-Bold-Italic.otf */
@font-face {
  font-family: "Waldorf Astoria Serif";
  font-style: italic;
  font-weight: bold;
  src: url("/fonts/WaldorfAstoriaSerif-Bold-Italic.otf")
    format("opentype");
}
/* WaldorfAstoriaSerif-Bold.otf */
@font-face {
  font-family: "Waldorf Astoria Serif";
  font-style: normal;
  font-weight: bold;
  src: url("/fonts/WaldorfAstoriaSerif-Bold.otf") format("opentype");
}
/* WaldorfAstoriaSerif-Regular-Italic.otf */
@font-face {
  font-family: "Waldorf Astoria Serif";
  font-style: italic;
  font-weight: normal;
  src: url("/fonts/WaldorfAstoriaSerif-Regular-Italic.otf")
    format("opentype");
}
/* WaldorfAstoriaSerif-Regular.otf */
@font-face {
  font-family: "Waldorf Astoria Serif";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/WaldorfAstoriaSerif-Regular.otf") format("opentype");
}
/* HiltonSerif-Regular.otf */
@font-face {
  font-family: "Hilton Serif";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/HiltonSerif-Regular.otf") format("opentype");
}
/* HiltonSerif-Medium.otf */
@font-face {
  font-family: "Hilton Serif";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/HiltonSerif-Medium.otf") format("opentype");
}
/* HiltonSans-Regular.ttf */
@font-face {
  font-family: "Hilton Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/HiltonSans-Regular.ttf") format("truetype");
}
/* HiltonSans-Medium.ttf */
@font-face {
  font-family: "Hilton Sans";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/HiltonSans-Medium.ttf") format("truetype");
}

html {
  word-break: break-word;
}
body {
  margin: 0;
}